Announcement

Collapse
No announcement yet.

SMF 1.1.16 migration

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • SMF 1.1.16 migration

    Hi,
    I have SMF forum, version 1.1.16
    In ImpEx documentation i have found:
    SMF
    Version supported : 2.0




    Is there a support for my version? There are some major database differences between SMF 1.1.x and 2.x.
    Currently my board have over a 500000 posts and 42000 members and this is important for me.


    And second question:
    Will be there a compatibility between ImpEx and upcoming VBulletin 5?

  • #2
    Is it not possible for you to upgrade from SMF 1.1.16 to 2.x and then use ImpEx to convert from SMF 2.x to vBulletin?

    If you do try that, always make sure to make backups of absolutely everything just in case it doesn't work. And also, try it out on a test server before a live site.
    Aakif Nazir
    vBulletin Support Team

    Comment


    • #3
      Last time I checked Impex supported Smf 1.1.x as well. But if support for the Smf 1.1x branch has been discontinued then as mentioned above, it would be best if you upgraded first to Smf 2.0.2 and then convert to vb.

      About your second question, I think it might take quite a while until Impex will be made compatible with vb 5.0x.

      Comment


      • #4
        Originally posted by AakifN View Post
        Is it not possible for you to upgrade from SMF 1.1.16 to 2.x and then use ImpEx to convert from SMF 2.x to vBulletin?

        If you do try that, always make sure to make backups of absolutely everything just in case it doesn't work. And also, try it out on a test server before a live site.
        Possible, but a lot of work!
        Upgrade from 1.x was possible previously...

        Comment


        • #5
          Originally posted by kodbg View Post
          Possible, but a lot of work!
          Upgrade from 1.x was possible previously...
          Yes, it would be a lot of work but the reason I suggested that because last I heard of the SMF 1.x series, it was reaching the end of it's product life so ideally SMF 2.x would be more reliable.
          Aakif Nazir
          vBulletin Support Team

          Comment


          • #6
            Originally posted by AakifN View Post
            Yes, it would be a lot of work but the reason I suggested that because last I heard of the SMF 1.x series, it was reaching the end of it's product life so ideally SMF 2.x would be more reliable.
            Yes, 1.x is EOF, that is my reason to migrate to Vbulletin, not to SMF 2.x
            So many questions would be unnecessary if you had 2-3 days free trial

            Comment


            • #7
              Originally posted by kodbg View Post
              Yes, 1.x is EOF, that is my reason to migrate to Vbulletin, not to SMF 2.x
              So many questions would be unnecessary if you had 2-3 days free trial
              Well, you could try upgrading to SMF 2.x then to vBulletin and because SMF 2.x is in Tier 1 of the ImpEx import system, you'll get full support.

              Tier 1

              Tier one systems are fully supported by the support team and development, they are the most active and common imports that customers do.

              These importers were either upgraded or have been recently developed as all new importers are tier one.
              Also, you can register for a 24 hour demo of vBulletin by going here: https://www.vbulletin.com/admindemo.php
              Aakif Nazir
              vBulletin Support Team

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X